.lo {
	font-family: "Century Gothic";
	font-size: 8pt;
	color: #575757;
	text-ALIGN: center;
	margin-top: 15px;
}
.info {
	font-family: "Century Gothic";
	font-size: 8pt;
	color: #575757;
	text-shadow: Black;
	font-style: italic;
	text-decoration: none;
	text-ALIGN: LEFT;
}
.logokovos{
	margin-left:165px;
	margin-top: 35px;
}
.hrs{
	width: 220px;
	height: 20Px;
	background-color: blackbottom;
	border-bottom: 2px solid #5c7f84;
}
.hr{
	width: 220px;
	height: 20Px;
	background-color: blackbottom;
	border-top: 2px solid #5c7f84;
}
.popisky {
	font-family: "Century Gothic";
	font-size: 10px;
	color: #5c7f84;
	margin-top: 4px;
}
.kovos {
	font-family: "Century Gothic";
	font-size: 60pt;
	color: #5c7f84;
}
.kovovyro {
	font-family: "Century Gothic";
	font-size: 18pt;
	color: #5c7f84;
	text-shadow: Black;
	font-style: italic;
	text-decoration: underline;
}
.kovovyr {
	font-family: "Century Gothic";
	font-size: 18pt;
	color: #5c7f84;
	text-shadow: Black;
}
.hormenu a:visited, .hormenu a:link, .hormenu a:active {
	display: block;
	width: 136px;
	height: 30px;
	font-family: "Century Gothic";
	font-size: 12pt;
	color: #575757;
	float: left;
	margin-right: 1.5px;
	margin-left: 1.5px;
	text-align: center;
	letter-spacing: 1px;
	background-color: #a6bbcc;
	text-decoration: none;
	border-top-width: medium;
	margin-top: 2px;
	border-top: thin solid;
	font-weight: bold;
}
.hormenu a:hover {
	display: block;
	width: 136px;
	height: 30px;
	font-family: "Century Gothic";
	font-size: 12pt;
	color: black;
	text-align: center;
	border-right-width: 3px;
	background-color: #5c7f83;
	text-decoration: none;
	font-weight: bold;
}
.kontakt {

	font-family: Georgia;
	font-size: 12pt;
	float: left;
	color: #575757;
	font-weight: lighter;
	text-decoration: none;
	text-ALIGN: LEFT;
}
.menum a:visited, .menum a:link, .menum a:active {
	display: block;
	width: 215px;
	height: 22px;
	font-family: Century Gothic;
	font-size: 12pt;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	color: #575757;
	background-color: #a6bbcc;
	margin-top: 2px;
	font-weight: bold;
	text-decoration: none;
	text-ALIGN: LEFT;
	border-top: thin solid;
	border-bottom: thin solid;
}
.menum a:hover {
	display: block;
	width: 215px;
	height: 22px;
	font-family: Century Gothic;
	font-size: 12pt;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	color: black;
	background-color: #5c7f83;
	margin-top: 2px;
	font-weight: bold;
	text-decoration: none;
	text-ALIGN: LEFT;
}


.body {
	background-color: White;
	text-align: center;
} 
.hlavni {
width: 800px; 
height: 100%; 
margin-left: auto;
margin-right: auto;

} 
.hornil {
	width: 800px;
	height: 90px;
	background-color: Black;

} 
.hornil {
	width: 395px;
	height: 90px;
	background-color: Black;

} 
.hornip {
	width: 405px;
	height: 90px;
	background-color: Blue;
} 
.horniph {
	width: 405px;
	height: 47px;
	background-color: Fuchsia;
} 

.hornipd {
	width: 405px;
	height: 43px;
	background-color: #e1e1de;
} 

.radekp {
	width: 101.4%;
	height: 10px;
	background-color: #d0f3f8;
	z-index: 0;
	position: relative; top: -220px;
	left: -10px;
}
.radeks {
	width: 101.4%;
	height: 185px;
	background-image: url(logo.gif);
	z-index: 0;
	position: relative;
	top: -220px;
	left: -10px;
	margin-top: 4px;
	margin-bottom: 4px;
} 

.radekd {
	width: 101.4%;
	height: 10px;
	background-color: #5c7f83;
	z-index: 0;
	position: relative; 
	top: -220px;
	left: -10px;
} 

.radekho {
	width: 800px;
	height: 220px;
	background-color: #e1e1de;
z-index: 1;
} 
.radekmezi {
	width: 800px;
	height: 20px;
	background-color: #e1e1de;
position: relative;
	top: -220px;

} 
.vse {
	width: 800px;
	height: 100%;
	background-color: white;
	position: relative;
	top: -220px;

} 
.menu {
	width: 225px;
	height: 100%;
	background-color: #e1e1de;
	float: left;
	border: 0px none;
	text-align: center;
} 

.obsah {
	width: 573px;
	height: 100%;
	background-color: #e1e1de;
	float: right;
	border-left: 2px solid #5c7f84;
	text-align: left;
} 

.radekdolni {
	width: 800px;
	height: 20px;
	background-color: #e1e1de;
position: relative;
	top: -222px;
	text-align: right;
	}

	
	
	
	
	